import React from 'react';
export default function Barcode(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M17-187v-588h89v588zm126 0v-588h84v588zm127 0v-588h42v588zm126 0v-588h84v588zm126 0v-588h126v588zm169 0v-588h42v588zm126 0v-588h126v588z" })));
}
